### Method

# Clutter Container child_notify

#### Declaration [src]

    void
    clutter_container_child_notify (
      ClutterContainer* container,
      ClutterActor* child,
      GParamSpec* pspec
    )

#### Description [src]

Calls the `ClutterContainerIface`.child_notify() virtual function of `ClutterContainer`. The default implementation will emit the `ClutterContainer::child-notify` signal.

#### Parameters

`child`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the method.

`pspec`

  Type: `GParamSpec`

  A `GParamSpec`.

  The data is owned by the caller of the method.